# fn:subsequence

fn:subsequence(item()* $sourceSeq, double $startingLoc) → item()*

Function signature

$sourceSeq | item() *
$startingLoc | xs:double
Result | item() *

Returns those items in the given sequence from the given starting position to the end of the sequence

XPath 2.0 Specification

fn:subsequence(item()* $sourceSeq, double $startingLoc, double $length) → item*

Function signature

$sourceSeq | item() *
$startingLoc | xs:double
$length | xs:double
Result | item() *

Returns those items in the given sequence from the given starting position up to the position implied by the given length

XPath 2.0 Specification

Next